body {margin:0px;padding:0px;font-size:12px;font-family:"宋体";text-align:left;}
form, p,h1,h2,h3,h4,h5,h6,div,dl,dt,dd {margin:0px;	padding:0px;}
ul,li,dl,dt {list-style:none;}
img {border:0px;}



.mnw_foot {margin:0px auto;	padding:0px;width:960px;color:#666666;font-size:12px;font-family:Verdana;text-align:center;clear:both;}
.mnw_foot a {font-size:12px;color:#666666;}
.mnw_foot a:link {font-size:12px;color:#666666;}
.mnw_foot a:hover {font-size:12px;color:#FF0000;text-decoration:underline;}
.mnw_foot a:active {font-size:12px;color:#666666;}
.mnw_foot a:visited {font-size:12px;color:#666666;}
.mnw_foot p {margin:0px;padding:3px 0px 0PX;line-height:20px;}
.mnw_foot img {	border:none;}
 